import React from 'react';
export default function DisplayExternalInput(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m720-80-43-43 88-87H560v-60h205l-87-88 42-42 160 160zm-600-40v-232h60v172h172v60zm0-488v-232h232v60H180v172zm660 0v-172H608v-60h232v232z" })));
}
